How to upgrade Evolution 2.28 to 3.4 in ubuntu 10.04

Asked by Abdul Rashid on 2012-08-03

How to upgrade Evoulation 2.28 to 3.4 in ubuntu 10.4

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu evolution Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2012-08-06
Last query:
2012-08-06
Last reply:
2012-08-03

Evolution needs Gnome3 which isn't compatible with Lucid. Lucid desktop has about 8 months desktop support left so you may want to consider an upgrade or clean install of Precise which is supported all the way til 2017

Abdul Rashid (rasheed-cicl) said : #2

Thanks actionparsnip, that solved my question.